Subject: Re: bug#70653: [PATCH] Support source line location for Python ExceptionGroup

From: kobarity <[email-masked]>
Date: Wed, 01 May 2024 17:16:07 +0900

. shynur wrote:
> 
> kobarity:
> > Is it better to write NEWS since it is a change of the
> > customize variable?
> 
> Aye.  The new patch is attached.
> It contains a corresponding NEWS item.

Thanks, it looks good to me.
I think it would be helpful for the committer to have a ChangeLog
entry and the bug number in the commit message.

> > Maybe we should also add ExceptionGroup as a Python
> > keyword.
> 
> If the built-in Exception is a keyword, ExceptionGroup
> can also be, I think.

Yes, Exception is already a keyword.

Eli,
I updated my patch to include the bug number. Please commit it if you
think it's OK.  If you think that another bug should be opened, please
let me know.